#popup-player .player-container{
    -webkit-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

#popup-player .player-container{
	position: absolute;
	background-color: transparent;
	margin: 0;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
}

	#popup-player .modal-content, #popup-player .modal-body{
		position: absolute;
		height: 100%;
		width: 100%;
	}

	#popup-player .close-btn{
		position: absolute;
		display: block;
		top: -25px;
		right: -25px;
		height: 40px;
		width: 40px;
		background-image: url('../img/pop-close.png');
		background-repeat: no-repeat;
		background-position: center;
		cursor: pointer;
		z-index: 10001;
		background-color: white;
		border-radius: 50%;
	}

	#popup-player .player-box{
		position: absolute;
		left:15px;
		top:15px;
		width: calc(100% - 30px);
		height: calc(100% - 30px);
	}

		#popup-player .player-box > iframe{
			position: absolute;
			left:0;
			top:0;
			width:100%;
			height: 100%;
			border:none;
		}

